PDA

View Full Version : [ubuntu] Firebird 2.1 and FreeAdhocUDF



faustobm
November 27th, 2009, 05:35 PM
Hi,

After install ubuntu 9.10 and firebird 2.1 I had problems to use freeadhocUDF.
I found solution in firebird BUG TRACK.

1 - Install Firebird

sudo apt-get install firebird2.1-super
sudo dpkg-reconfigure firebird2.1-super

2 - Download and install FreeAdhocUDF

3 - Copy libib_util.so to /usr/lib
cp /usr/lib/firebird/2.1/lib/libib_util.so /usr/lib.